Subject: Hand Lens Help Needed
From: [email-masked] (Jeffrey A. Del Col)
Date: 11 Aug 1994 22:16:40 GMT
Newsgroups: bionet.plants

I am a strictly amateur botanizer who enjoys looking at flowers and insects
close-up.  I've been making do with a folding plastic hand lens, but I want
to get a high quality glass lens.

I have narrowed my choice to the following items, both from Edmund Scientific.

1.  a  10X Hastings triplet

2. a 10x Coddington

Can anyone give me a good evaluation of the performance of these two designs?

The Coddington is significantly less expensive than the Hastings, but it
is by no means cheap ($27).

Is there really that much better performance with the Hastings?

Please e-mail any replies to <<[email-masked]>> or to the 
Cleveland Freenet.

Thanks very much.

J. Del Col
-- 
Jeff Del Col   * "Sleeplessness is like metaphysics.
A-B College    *  Be there."
Philippi, WV   * 
               * ----Charles Simic----